<style type="text/css">

body,
html {
    margin: 0;
    padding: 0;
    }
body {
    background-image: url(images/S1_81Backxyz.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: fixed;
    min-height: 625px;
    background-color: #000000;
    margin: 0;
    padding: 0;
    font-size: 62.5%;
    font-family: helvetica neue, helvetica, sans-serif;
    color: #ffffff;
    }

a:link, a:active, a:visited {
    font-family: helvetica neue, helvetica, sans-serif;
    font-weight: bold;
    color: #4782d3;
    text-decoration: none;
        }
a.class1:link, a.class1:active, a.class1:visited {
    font-family: helvetica neue, helvetica, sans-serif;
    font-weight: bold;
    color: #0153c3;
    text-decoration: none;
        }
a:hover {
    color: #ffffff;
    text-decoration: none;
	}


/*--------------------------------------------------
  		SPECIAL STYLING
  --------------------------------------------------*/


h1, h2, h3, h4, h5 {
    font-family: helvetica neue, helvetica, sans-serif; 
    margin: 0; 
    padding: 0;
}
h1 {font-size: 1.6em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.1em;}
h4 {font-size: 1em;}
h5 {font-size: .9em; color:#555; display: block; text-align: center;}
h6 {font-size: .8em;}

hr  {
    width: 94%;
    border: 0;
    height: 1px;
    color: #0153c3;
    background-color: #0153c3;
}
p {
    font-family: helvetica neue, helvetica, sans-serif;
    display:block;
    text-align: justify;
    margin: 0 0 10px 0;
    padding: 0;
    color: #ffffff;
}
p.contact {
    margin: 0;
    padding: 0 0 0 10%;
    text-align: left;
}
p.inner {
    margin: 0 0 10px 0;
    padding: 0 0 0 3%;
}
.table1 {
    width: 90%;
    margin: 0;
    padding: 0 0 0 5%;
    text-align: left;
}
.table2 {
    width: 95%;
    float: left;
    margin: 0;
    padding: 0 0 0 5%;
    text-align: left;
}
.table1 tr, .table1 td {font-size: 1em;}
.table2 tr, .table2 td {font-size: 0.95em;}
.table2 td td td {font-size: 0.9em;}
td span {font-size: 0.9em; font-weight: bold;}

.mp3 {
    margin: 0;
    padding:0 0 0 0.5%;
    width: 100%;
}


/*--------------------------------------------------
  		GALLERIES
  --------------------------------------------------*/


#lightbox a img, a img { border: none; }

.thumbnail{
    padding: 4px;
    background-color: #000;
    border: 1px solid #666;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.thumbz {
    margin: 0;
    padding: 0;
    float: left;
}
.venus {
    margin: 0 auto;
    padding: 10% 0 0 25%;
    text-align: center;
}
.vomt {
    margin: 0 auto;
    padding: 8% 0 0 25%;
    text-align: center;
}
.headshots {
    margin: 0;
    padding: 10% 0 0 30%;
    text-align: center;
}
.misc {
    margin: 0;
    padding: 10% 0 0 35%;
    text-align: center;
}



/*--------------------------------------------------
  		CONTACT FORM
  --------------------------------------------------*/


form {
    text-align: left;
    margin: 0;
    padding: 0;
}
label {
    width: 50px;
    text-align: left;
    margin: 0 5px 0 0;
    display: block;
    float: left;
    vertical-align: bottom;
}
input.text {
    font-size: .9em;
    color: #ffffff;
    width: 175px;
    background: #555;
    border: 1px inset #0153c3;
    margin-bottom: 5px;
}
input.button {
    font-size: .95em;
    color: #0153c3;
    width: 85px;
    border: 1px outset #0153c3;
    float: left;
    margin: 10px 0 0 55px;
    padding: 0;
}
textarea {
    font-size: .9em;
    color: #ffffff;
    background: #555;
    border: 1px inset #0153c3;
    width: 177px;
    height: 100px;
    float: left;
    margin: 0 0 0 55px;
    padding: 0;
    scrollbar-arrow-color:#ffffff;
    scrollbar-face-color:#555;
    scrollbar-highlight-color:#555;
    scrollbar-3dlight-color:#555;
    scrollbar-shadow-color:#555;
    scrollbar-darkshadow-color:#555;
    scrollbar-track-color:#555;
}


/*--------------------------------------------------
  		NAVIGATION
  --------------------------------------------------*/


#leftMenu{
    width:100%;
    margin: 0;
    padding: 0 5px 0 5px;
    float:left;
}

#navigation {
    margin:0;
    padding:0;
    background-color:transparent;
    width:100%;
    float: left;
}
#navigation a.head {
    background: #000000;
    border-bottom:1px solid #0153c3;
    line-height: 30px;
    font-size: 13px;
    color:#555;
    display:block;
    font-weight:normal;
    margin: 10px 0 10px 0;
    padding:0;
    text-indent:10px;
    text-decoration: none;
}
#navigation a.head:hover {
    color:#FFF;
    border-bottom: 1px solid #fff;
}
#navigation a.selected, #navigation a.current {color: #fff;}

#navigation ul {
    border:0;
    margin:0;
    padding:0;
    text-indent:0;
}
#navigation li {list-style:none outside none; display:inline;}

#navigation li li a {
    color:#fff;
    display:block;
    text-indent:10px;
    text-decoration: none;
    margin: 2px 0 4px 0;
}
#navigation li li a:hover {
    color:#b93042;
}
.bottomlinks {
    width: 100%;
    margin: 0px 8px;
    line-height: 8px;
    font-size: .9em;
    display: inline;
    text-align: center;
    clear: both;
}



/*--------------------------------------------------
  		MAIN DIVS
  --------------------------------------------------*/



#wrap1 {
    margin: 0 auto;
    padding: 0;
    }
#wrap2 {
    width:100%;
    float: left;
    margin: 0;
    padding: 0;
}

#wrapleft {
    width: 67%;
    float: left;
    margin: 0 350px 0 0;
    padding: 0;
}
#header {
    background-image: url(images/HeaderBGLeftAlign.gif);
    background-repeat: repeat;
    background-position: bottom left;
    padding: 0;
    margin:0;
    width: 100%;
    float: left;
    }
#headerinner {
    background-image: url(images/HeaderLeftAlign.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 100%;
    height: 130px;
    margin: 0;
    padding: 0;
    float: left;
}
#content {
    width: 74%;
    float: right;
    margin: 0;
    padding: 0;
    font-size: 1.3em;
}
#contentinner {
    text-align: center;
    margin:0;
    padding: 15px 0 0 0;
}
#left {
    margin: 0;
    padding: 0;
    width: 23%;
    float: left;
}
#footer {
    color:#0153c3;
    margin: 0;
    padding: 0;
    height: 100px;
    clear: both;
    background: transparent;
    }
</style>